@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/assets/css/style_pc.css
*/



/* --------------------------------------------------
header elements
-------------------------------------------------- */
.header {
  position: fixed;
  box-sizing: border-box;
  width: 100%;
  height: 88px;
  padding-top: 38px;
  z-index: 1000;
}
.header .header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.header .main_ttl {
  font-size: 26px;
  font-weight: 900;
  letter-spacing: 0.02em;
}
.header .main_ttl a {
  text-decoration: none;
  color: currentColor;
  opacity: 1;
  transition: opacity .3s ease;
}
body:not(.tablet) .header .main_ttl a:hover {
  opacity: .5;
}
.header .sub_ttl {
  font-size: 16px;
  vertical-align: baseline;
  letter-spacing: 0.06em;
}

/* ボタン類 */
.header_rightBttns {
  display: flex;
}
.header_mypage,
.header_entry {
  box-sizing: border-box;
  display: flex;
  width: 120px;
  height: 50px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-size: 24px;
  font-weight: 900;
  color: #fff;
  letter-spacing: 0.04em;
  background-color: #8fc31f;
  margin-right: 10px;
  transition: all .3s ease;
  border: 2px solid #8fc31f
}
.header_mypage {
  width: 150px
}
.header_mypage span,
.header_entry span {
  margin-right: -0.12em;
}
body:not(.tablet) .header_mypage:hover,
body:not(.tablet) .header_entry:hover {
  color: #8fc31f;
  background-color: #fff;
}

.hamburger {
  display: block;
  width: 50px;
  height: 50px;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  background-image: url(/assets/images/hamburger_r.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.hamburger img {
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: opacity .3s ease
}
body:not(.tablet) .hamburger:hover img {
  opacity: 0;
}
.open .hamburger {
  background-image: url(/assets/images/hamburger_x.png);
}
.open .hamburger img {
  display: none
}


/* --------------------------------------------------
MENU elements
-------------------------------------------------- */
.menu_plate {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 100vh;
  padding: 170px 0;
  position: absolute;
  top: -100vh;
  left: 0;
  background-color: #fff;
  z-index: -1;
  opacity: 0;
  overflow-y: scroll;
  transition: opacity .5s ease, top 0s linear .5s
}
.menu_plate.open {
  top: 0;
  opacity: 1;
  transition: opacity .5s ease
}
.main_menu {
  display: block;
  width: 1000px;
  margin: 0 auto
}
.menu_ttl {
  font-size: 30px;
  font-weight: 900;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #8fc31f;
  padding-bottom: 10px;
  border-bottom: 1px solid #8fc31f
}
.main_menu .lists {
  justify-content: space-between;
  padding: 48px 0;
  margin-bottom: 70px;
  border-bottom: 1px solid #8fc31f
}
.main_menu .list1 > li {
  counter-increment: list;
}
.main_menu .list2 {
  counter-reset: list 2;
}
.main_menu .list2 > li {
  counter-increment: list;
}
.main_menu .list1 > li::before {
  content: counter(list, decimal-leading-zero)
}
.main_menu .list2 > li::before {
  content: counter(list, decimal-leading-zero)
}
.main_menu .list > li {
  margin-left: 10px;
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 40px
}
.main_menu .special {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  padding: 35px 0;
  border-bottom: 1px solid #8fc31f
}
.main_menu .list > li::before {
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #8fc31f;
  vertical-align: baseline;
  padding-right: 20px
}
.main_menu li a {
  text-decoration: none;
  color: currentColor;
  transition: color .3s ease
}
body:not(.tablet) .main_menu li a:hover {
  color: #b4b4b4;
}


.movie_list .trigger {
  display: none
}
.movie_link {
  font-size: 18px;
  margin-top: 30px;
}
.movie_link li {
  margin-bottom: 20px;
  margin-left: 3.2em;
  display: flex
}
.movie_link li::before {
  content: '\e824';
  font-family: "Linearicons-Free";
  padding-top: .2em;
  padding-right: .25em
}
.movie_link li a {
  display: inline-block;
  line-height: 1.3
}

/* --------------------------------------------------
main elements
-------------------------------------------------- */
main {
  position: relative;
  padding-top: 138px
}
main::before {
  position: absolute;
  left: -15px;
  font-family: 'Roboto', sans-serif;
  font-size: 150px;
  font-weight: 900;
  line-height: 0.9666666666666667;
  color: rgba(143, 195, 31, .2);
  z-index: -1;
}
.page_ttl {
  box-sizing: border-box;
  display: block;
  width: 100%;
  max-width: 1280px;
  height: 400px;
  position: relative;
  border: 4px solid #000;
  margin: 0 auto 190px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover
}
.page_ttl_txt {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 160px;
  position: absolute;
  left: 50%;
  bottom: -60px;
  background-color: #fff;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  border: 4px solid #000
}
.section_ttl {
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #8fc31f;
  text-align: center;
  margin-bottom: 70px
}
.section_ttl.l2 {
  line-height: 1.5
}

.system_cols {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto
}
.system_cols li {
  box-sizing: border-box;
  flex: 0 0 310px;
  border: 4px solid #000;
  margin-bottom: 50px;
  padding-top: 195px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.system_cols li:nth-child(even) {
  background-color: #f5f9e9
}
.system_cols li dl {
  display: block;
  border-top: 4px solid #000
}
.system_cols li dl dt {
  display: flex;
  min-height: 98px;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  color: #8fc31f;
  text-align: center
}
.system_cols li dl dt.large_height {
  min-height: 122px
}
.system_cols li dl dd {
  display: block;
  width: 240px;
  margin: 0 auto;
  padding-bottom: 1.5em;
  font-size: 16px;
  line-height: 1.75;
  text-align: justify;
  font-feature-settings: "palt"
}

/* --------------------------------------------------
footer elements
-------------------------------------------------- */
footer {
  width: 100%;
  height: 160px;
  margin-top: 250px;
  color: #fff;
  background-color: #000;
}
.footer_inner {
  width: 100%;
  height: 100%;
  max-width: 1000px;
  position: relative;
  margin: 0 auto
}
.back2top {
  position: absolute;
  display: block;
  width: 36px;
  height: 36px;
  right: 0;
  top: -130px
}
.back2top a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: opacity .3s ease
}
body:not(.tablet) .back2top a:hover {
  opacity: .5;
}
.footer_logo {
  font-size: 27px;
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
  padding-top: 35px;
  letter-spacing: 0.04em
}
.footer_logo .sub_ttl {
  font-size: 16px;
}
.copyright {
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: center;
  margin-top: 30px
}
